×

Попередження

JUser::_load: неможливо завантажити користувача з id: 961

ЯКИЙ ПРИСТРІЙ НЕОБХІДНО МАТИ ДЛЯ РОБОТИ З ДОДАТКОМ «TAXOID»

2015-12-21

Ответ

 

Для стабільної роботи програми необхідно мати смартфон з операційною системою Android, починаючи з версії 2.2 по 5.1.1 включно. Для версії Android 6.0 програма наразі не адаптована. Екран 3 дюйми та більше. Підключення до мережі Інтернет, бажано 3G.

 

ВАМ ПЕРЕЗВОНЯТ

 

067-518-86-00

050-457-32-33

093-155-69-26

Tg logo050-346-93-59

 

За дополнительной помощью обращайтесь по телефону